Page MenuHomePhabricator

Radius of tab corners seem non-standard
Closed, ResolvedPublic

Description

The radius or "roundedness" of the corners of tabs cards in the tabs overview appears to be significantly bigger than what is normal in other apps, making the app seem out of step with the platform. The Material Design specification suggests a radius of 2dp for cards.

Event Timeline

afeder created this task.Sep 11 2015, 8:58 AM
afeder raised the priority of this task from to Needs Triage.
afeder updated the task description. (Show Details)
afeder added a subscriber: afeder.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2015, 8:58 AM
afeder updated the task description. (Show Details)Sep 12 2015, 9:20 AM
afeder set Security to None.
RHo closed this task as Resolved.Dec 31 2017, 4:08 AM
RHo claimed this task.
RHo added a subscriber: RHo.

Designs have been updated.